/******************************************************************************
*
* CSS Utilities
*
* AUTHOR: Mindgruve.com
* CONTRIBUTORS: TTenoever, MStacy, CKihneman, AGray
*
******************************************************************************/

/******************************************************************************
    $ TABLE WRAP
******************************************************************************/

.table-wrap {
    display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}

.table-row {
    display: table-row;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
}


/******************************************************************************
    $ SYMBOLSET ICON FONTS
******************************************************************************/

.ss-icon,
.ss-gizmo,
.ss-junior,
.ss-social,
.ss-standard,
.ss-symbolicons-block {
    /* For DW reference only. Apply no styles here. -- TTenoever */
}

.ss-icon {
    /* Enables use of top/right/bottom/left preoperties to nudge icon into place */
    position: relative;
    vertical-align: middle;
}


/******************************************************************************
    $ POSITIONING
******************************************************************************/

.left,
.block-left {
    float: left;
}

.right,
.block-right {
    float: right;
}

/******************************************************************************
    $ TEXT TRUNCATION
    This only works for single line elements
******************************************************************************/

.ellipsis,
.text-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/******************************************************************************
    $ TEXT WRAPPING
******************************************************************************/

.text-wrap {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word; /* Webkit */
}

.no-wrap {
    white-space: nowrap;
}

/******************************************************************************
    $ CLEAR HELPERS
******************************************************************************/

.clear-left {
    clear: left;
}

.clear-right {
    clear: right;
}

.clear-both {
    clear: both;
}